/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}
#article3 {
  font-weight: bold;
}
#article4 {
  text-align: right;
  font-weight: bold;
}
#article1 {
  font-size: 1.5vw;
}
#article2 {
  text-align: center;
}
.bg_red {
  background-color: red;
}
.bg_yellow {
  background-color: yellow;
}